<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Us</title>
    <link rel="stylesheet" href="contact.css">
</head>

<body>

    <div class="overlay">
        <div class="container">
            <h1>Contact Us</h1>

            <div class="contact-info">
                <div>
                    <h3>Phone Number</h3>
                    <p>515515515</p>
                </div>
                <div>
                    <h3>Email</h3>
                    <p>levani.ptskilishvili@gau.edu.ge</p>
                </div>
                <div>
                    <h3>Address</h3>
                    <p>Georgia / Tbilisi</p>
                </div>
            </div>

            <div class="map">
                <h3>Location on Google Maps</h3>
                <!-- Set Tbilisi as the default location -->
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d60689.88121638463!2d44.75431816053639!3d41.71513742324869!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40689a51e98a5a55%3A0x7047882bb03e5c0!2sTbilisi%2C%20Georgia!5e0!3m2!1sen!2sus!4v1641045501358!5m2!1sen!2sus"
                    width="100%" height="300" frameborder="0" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            </div>

            <div class="social-icons">
                <h3>Follow Us</h3>
            </div>
            <button id="goToMainPage">Go to Main Page</button>
            
        </div>
    </div>
    <script src="all-scripts.js"></script>

</body>

</html>